.code-block {
  background-color: #dfdfdf;
  padding: 0.5rem;
}

h2 {
  margin-bottom: 0.2rem;
  margin-top: 1.5rem;
}

hr {
  background-color: #333333;
}

h1, h2, h3, h4, h5 {
  font-weight: bold;
}
